/*
	Login Styles
*/

body.login{background: url('../assets/images/textured.png')repeat left top, white !important;}
body.login div#login a{}
body.login div#login h1 {}
body.login div#login h1 a {background-image: url("https://prodigyllc.net/wp-content/uploads/2023/12/Prodigy_FINAL-2.png");background-size: contain;width:320px;height:110px; }
body.login div#login p.message{border-left: 4px solid #e59246;line-height: 1.6;margin-bottom: 15px;}
body.login div#login form {}
body.login div#login form p {font-size: 15px;line-height: 1.6;margin-bottom: 15px;}
body.login div#login form p label {color:black;font-weight: 500;text-transform: uppercase;font-size: 12px;}
body.login div#login form input {font-size: 12px;}
body.login div#login form input#user_login {background: #e7eaee;border:none;height: 35px;border-radius: 0 !important;}
body.login div#login form input#user_pass {background: #e7eaee;border:none;height: 35px;border-radius: 0 !important;}
body.login div#login form p.forgetmenot{font-size: 12px;}
body.login div#login form p.forgetmenot input#rememberme{}
body.login div#login form p.submit {}
body.login div#login form p.submit input#wp-submit{background:#729c36;color:white;display: inline-block;font-weight: 400;padding:0 20px;line-height:26px;text-transform: uppercase;border: 1px solid #729c36;transition: .5s ease;text-decoration: none;min-width: 135px;text-align: center;font-size: 12px;letter-spacing: 1.5px;text-shadow: none;box-shadow: none;}
body.login div#login form p.submit input#wp-submit:hover{color:white;background:#e59246;}
body.login div#login p#nav {text-align: center;}
body.login div#login p#nav a{background:#729c36;color:white;display: inline-block;font-weight: 400;padding:0 20px;line-height:26px;text-transform: uppercase;border: 1px solid #729c36;transition: .5s ease;text-decoration: none;min-width: 135px;text-align: center;font-size: 12px;letter-spacing: 1.5px;}
body.login div#login p#nav a:hover{color:white;background:#e59246;}
body.login div#login p#backtoblog {text-align: center;}
body.login div#login p#backtoblog a{background:#729c36;color:white;display: inline-block;font-weight: 400;padding:0 20px;line-height:26px;text-transform: uppercase;border: 1px solid #729c36;transition: .5s ease;text-decoration: none;min-width: 135px;text-align: center;font-size: 12px;letter-spacing: 1.5px;}
body.login div#login p#backtoblog a:hover{color:white;background:#e59246;}